/* For FF8 Story Formatting - the Garden @ noiresensus.com */

body {
   background-color: black; }

body.FF8 {
   background-color: #000000;
   font: 10pt arial, verdana, helvetica, sans-serif;
   margin-top: 10px;
   margin-bottom: 50px;
   margin-left: 27px;
   color: #7DBEFF; /* #839FF5*/ }

img {
   border: none; }

.header {
   text-align: center; }

.title {
   font: bold 10pt verdana, arial, sans-serif;
   color: #FFF; 
   text-align: center; }

.part {
   font: 10pt arial, sans-serif;
   color: #DFDFDF; 
   text-align: center; }

.disclaimer {
   font: 10pt verdana, sans-serif; }

pre {
   font: 10pt monospace; }

/* Links Formatting */

a:link {
   color: #33B973;    /* #6a5acd */
   cursor: crosshair;
   font-family: verdana, arial, sans-serif;
   text-decoration: none; }

a:visited {
   color: #66cdaa;    /* #34A6CB */
   cursor: crosshair;
   font-family: verdana, arial, sans-serif;
   text-decoration: none; }

a:hover {
   color: #00fa9a;   /* #990066 */
   cursor: crosshair;
   font-family: verdana, arial, sans-serif;
   text-decoration: underline; }

a:active {
   color: #8B5AE4;   /* #8B5AE4 */
   cursor: crosshair;
   font-family: verdana, arial, sans-serif;
   text-decoration: none; }

/* Special in-text/story formatting */

/* for stories that have in-story headers e.g. essays */
p.intextheader {
   font: bold 12pt arial, sans-serif; }